.fancybox-lock .page-wrapper,.fancybox-lock .o-footer{-webkit-filter:blur(5px);-moz-filter:blur(5px);-o-filter:blur(5px);-ms-filter:blur(5px);filter:blur(5px)}
.social-icon{display:inline-block!important;width:28px;height:28px;background-repeat:no-repeat;background-position:0 -38px!important;-webkit-border-radius:2px;-moz-border-radius:25px;-ms-border-radius:25px;-o-border-radius:25px;border-radius:25px!important;transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out}
.social-icon.social-icon-circle{border-radius:25px!important}
.social-icon.amazon{background:url(../../../global//img/social/amazon.png) no-repeat}
.social-icon.behance{background:url(../../../global//img/social/behance.png) no-repeat}
.social-icon.blogger{background:url(../../../global//img/social/blogger.png) no-repeat}
.social-icon.deviantart{background:url(../../../global//img/social/deviantart.png) no-repeat}
.social-icon.dribbble{background:url(../../../global//img/social/dribbble.png) no-repeat}
.social-icon.dropbox{background:url(../../../global//img/social/dropbox.png) no-repeat}
.social-icon.evernote{background:url(../../../global//img/social/evernote.png) no-repeat}
.social-icon.facebook{background:url(../../../global//img/social/facebook.png) no-repeat}
.social-icon.forrst{background:url(../../../global//img/social/forrst.png) no-repeat}
.social-icon.github{background:url(../../../global//img/social/github.png) no-repeat}
.social-icon.googleplus{background:url(../../../global//img/social/googleplus.png) no-repeat}
.social-icon.jolicloud{background:url(../../../global//img/social/jolicloud.png) no-repeat}
.social-icon.last-fm{background:url(../../../global//img/social/last-fm.png) no-repeat}
.social-icon.linkedin{background:url(../../../global//img/social/linkedin.png) no-repeat}
.social-icon.picasa{background:url(../../../global//img/social/picasa.png) no-repeat}
.social-icon.pintrest{background:url(../../../global//img/social/pintrest.png) no-repeat}
.social-icon.rss{background:url(../../../global//img/social/rss.png) no-repeat}
.social-icon.skype{background:url(../../../global//img/social/skype.png) no-repeat}
.social-icon.spotify{background:url(../../../global//img/social/spotify.png) no-repeat}
.social-icon.stumbleupon{background:url(../../../global//img/social/stumbleupon.png) no-repeat}
.social-icon.tumblr{background:url(../../../global//img/social/tumblr.png) no-repeat}
.social-icon.twitter{background:url(../../../global//img/social/twitter.png) no-repeat}
.social-icon.vimeo{background:url(../../../global//img/social/vimeo.png) no-repeat}
.social-icon.wordpress{background:url(../../../global//img/social/wordpress.png) no-repeat}
.social-icon.xing{background:url(../../../global//img/social/xing.png) no-repeat}
.social-icon.yahoo{background:url(../../../global//img/social/yahoo.png) no-repeat}
.social-icon.youtube{background:url(../../../global//img/social/youtube.png) no-repeat}
.social-icon.vk{background:url(../../../global//img/social/vk.png) no-repeat}
.social-icon.instagram{background:url(../../../global//img/social/instagram.png) no-repeat}
.social-icon.reddit{background:url(../../../global//img/social/reddit.png) no-repeat}
.social-icon.aboutme{background:url(../../../global//img/social/aboutme.png) no-repeat}
.social-icon.flickr{background:url(../../../global//img/social/flickr.png) no-repeat}
.social-icon.foursquare{background:url(../../../global//img/social/foursquare.png) no-repeat}
.social-icon.gravatar{background:url(../../../global//img/social/gravatar.png) no-repeat}
.social-icon.klout{background:url(../../../global//img/social/klout.png) no-repeat}
.social-icon.myspace{background:url(../../../global//img/social/myspace.png) no-repeat}
.social-icon.quora{background:url(../../../global//img/social/quora.png) no-repeat}
.social-icon:hover{background-position:0 0!important}
.social-icon-color{opacity:.7;background-position:0 0!important}
.social-icon-color:hover{opacity:1}
.icons{padding:5px 0}
#ik-header{color:#fff;height:40px;line-height:40px;width:100%}
#ik-header td{background:#444;height:40px;margin:5px;text-align:left;padding-left:15px}
#ik-body{color:#000;height:40px;line-height:40px;border:1px solid #444;width:100%;background:#fff}
#ik-body td{height:40px;width:20%;text-align:left}
.ik-body-ic{margin:10px}
.ik-body-ic td{padding-left:10px}
.ik-body-ic tr:hover{background:#e54a1a!important;color:#fff!important}
#ik h4{padding-bottom:20px}
.chosen-container-multi .chosen-choices{border:1px solid #f1f1f1;box-shadow:none;background-image:none;margin:0;padding:1px;padding-left:10px}
.chosen-container-multi .chosen-choices li.search-choice{border-radius:0}
.chosen-container-active .chosen-choices{border:1px solid #aaa;box-shadow:none;background-image:none}
.chosen-container-multi .chosen-choices li.search-choice{border:1px solid #f1f1f1;border-radius:0;background-color:#f8f8f8;background-image:none;box-shadow:none;color:#000;line-height:13px;font-weight:100}
.chosen-container .chosen-results li.no-results{color:#000;background:#f8f8f8}
.chosen-container-multi .chosen-choices li.search-field input[type=text]{font-family:'Open Sans';border-radius:0;font-weight:100;color:#000;padding-left:10px}
.chosen-container-single .chosen-single{position:relative;display:block;overflow:hidden;padding:0 0 0 10px;border:1px solid #f1f1f1;border-radius:0;background-color:#fff;background:none;background-clip:padding-box;box-shadow:none;color:#000;text-decoration:none;white-space:nowrap;line-height:45px;height:45px}
.chosen-container-single .chosen-single span{font-weight:400;text-align:left}
.chosen-container-active.chosen-with-drop .chosen-single div b{background-position:-14px 13px}
.chosen-container-single .chosen-single div b{background-position:3px 13px;border-left:1px solid #f5f5f5}
.chosen-container-active.chosen-with-drop .chosen-single{background-image:none}
.chosen-container-single .chosen-search input[type=text]{padding:6px 15px 6px 5px}
.chosen-container .chosen-results{padding:4px}
.chosen-container{width:100%!important;background:#fff}
.chosen-container .chosen-results li.active-result{text-align:left}
.tp-simpleresponsive img{max-width:100%}
#is_ara{width:300px;padding:0;margin:0 auto}
#is_ara .form-group{width:285px;margin-left:0;float:left;margin-right:5px}
@media (max-width: 1024px) {
.logo-center img{width:308px!important;height:80px!important;margin-top:-180px;margin-left:-30px}
.logo-center{padding:0;width:308px;text-align:center}
#ik-header{color:#fff;height:40px;line-height:40px;width:100%;font-size:10px}
#ik-header td{background:#444;height:40px;margin:5px;width:20%;text-align:left;padding-left:5px;font-size:10px}
#ik-body{color:#000;height:40px;line-height:40px;border:1px solid #444;width:100%;font-size:10px}
#ik-body td{height:40px;margin:5px;width:20%;text-align:left;padding-left:5px;font-size:10px}
#ik h4{padding-bottom:20px}
}